.buttons {
  margin: 3rem;
}
a {
  background: #689f3f;
  text-decoration: none;
  padding: 1.2rem 1.5rem;
  color: #222;
  text-transform: uppercase;
  cursor: pointer;
  margin: 0 20px;
}
#one {
  border: 0.2rem solid #222;
}
#two {
  outline: 0.2rem solid #222;
  outline-offset: 10px;
  outline-offset: -10px;
}
